daily maverick live cd won't boot with acpi on

Bug #626622 reported by ZyroBlue on 2010-08-30
110
This bug affects 18 people
Affects Status Importance Assigned to Milestone
linux (Ubuntu)
High
Unassigned
Maverick
High
Unassigned

Bug Description

hey all,

Being curious about Maverick, I went to cdimage.ubuntu.com and downloaded the daily live CD. When booting it, I got nothing but a white underscore that would stay there forever. I then tried to go through the options at F6 and detected that with acpi=off parameter, it would boot just fine. The white underscore appears to appear before Plymouth. This may suggest that there is a driver issue with radeon? Or KMS or the Kernel? Hardware issue can be excluded, I guess, since Lucid, which I am writing this on, works just fine.
Figuration is hard I guess because there is no error message as such..I couldn't find any bug report on Launchpad with acpi so I figured I'ld file this one.
I would dearly love to attach my apport info about my system but since I can't relate it to a process..well, I just have to write several specs down. Maybe this will help!:)
ASUS Pro61S, C2D T6400, x64, 4 GB RAM, Radeon HD 4570, Atheros AR-928X.
I hope there is some more I can do to help you fix this..Just tell me if so ;)

Best,
ZyroBlue
---
AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.23.
AlsaVersion_: Advanced Linux Sound Architecture Driver Version 1.0.23.
Architecture: amd64
ArecordDevices:
 **** List of CAPTURE Hardware Devices ****
 card 0: SIS966 [HDA SIS966], device 0: ALC663 Analog [ALC663 Analog]
   Subdevices: 1/1
   Subdevice #0: subdevice #0
AudioDevicesInUse:
 USER PID ACCESS COMMAND
 /dev/snd/controlC0: ubuntu 4527 F.... pulseaudio
 /dev/snd/pcmC0D0p: ubuntu 4527 F...m pulseaudio
CRDA: Error: [Errno 2] No such file or directory
Card0.Amixer.info:
 Card hw:0 'SIS966'/'HDA SIS966 at 0xfddf4000 irq 4'
   Mixer name : 'Realtek ALC663'
   Components : 'HDA:10ec0663,10431203,00100001'
   Controls : 14
   Simple ctrls : 7
Card1.Amixer.info:
 Card hw:1 'HDMI'/'HDA ATI HDMI at 0xfdeec000 irq 11'
   Mixer name : 'ATI R6xx HDMI'
   Components : 'HDA:1002aa01,00aa0100,00100100'
   Controls : 4
   Simple ctrls : 1
Card1.Amixer.values:
 Simple mixer control 'IEC958',0
   Capabilities: pswitch pswitch-joined penum
   Playback channels: Mono
   Mono: Playback [on]
DistroRelease: Ubuntu 11.04
LiveMediaBuild: Kubuntu 11.04 "Natty Narwhal" - Alpha amd64 (20110313)
LiveMediaBuild_: Kubuntu 11.04 "Natty Narwhal" - Alpha amd64 (20110313)
MachineType: ASUSTeK Computer Inc. F50SL
Package: linux (not installed)
ProcEnviron:
 LANGUAGE=
 LANG=en_US.UTF-8
 SHELL=/bin/bash
ProcKernelCmdLine: file=/cdrom/preseed/khostname.seed boot=casper maybe-ubiquity initrd=/casper/initrd.lz quiet splash -- nolapic
ProcKernelCmdLine_: file=/cdrom/preseed/khostname.seed boot=casper maybe-ubiquity initrd=/casper/initrd.lz quiet splash -- nolapic
ProcVersionSignature: Ubuntu 2.6.38-6.34-generic 2.6.38-rc7
ProcVersionSignature_: Ubuntu 2.6.38-6.34-generic 2.6.38-rc7
Regression: Yes
RelatedPackageVersions:
 linux-restricted-modules-2.6.38-6-generic N/A
 linux-backports-modules-2.6.38-6-generic N/A
 linux-firmware 1.48
Reproducible: Yes
RfKill:
 0: phy0: Wireless LAN
  Soft blocked: no
  Hard blocked: no
Tags: natty kernel-power hibernate resume regression-update needs-upstream-testing natty kernel-power hibernate resume regression-proposed needs-upstream-testing
Uname: Linux 2.6.38-6-generic x86_64
UpgradeStatus: No upgrade log present (probably fresh install)
UserGroups: adm admin cdrom dialout lpadmin plugdev sambashare
dmi.bios.date: 11/12/2009
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: 209
dmi.board.asset.tag: ATN12345678901234567
dmi.board.name: F50SL
dmi.board.vendor: PEGATRON CORPORATION
dmi.board.version: 1.0
dmi.chassis.type: 10
dmi.chassis.vendor: ASUSTeK Computer Inc.
dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvr209:bd11/12/2009:svnASUSTeKComputerInc.:pnF50SL:pvr1.0:rvnPEGATRONCORPORATION:rnF50SL:rvr1.0:cvnASUSTeKComputerInc.:ct10:cvr:
dmi.product.name: F50SL
dmi.product.version: 1.0
dmi.sys.vendor: ASUSTeK Computer Inc.

ZyroBlue (ferahgo-de) on 2010-08-30
description: updated
Jonathan Riddell (jr) on 2010-09-30
affects: ubuntu → linux (Ubuntu)
tags: added: iso-testing kubuntu
Changed in linux (Ubuntu):
milestone: none → ubuntu-10.10
ldelettre (ldelettre) wrote :

I've got the same problem with the actual version of the linux kernell: 2.6.25.32 after a fresh update of ubuntu 10.04 to ubuntu10.10. the only way to boot correctly with this kernel is to set up acpi=off in grub config file. Maybe it s a problem with radeon driver or KMS.

tags: added: ubuntu
tags: added: radeon
satet (order-regis) wrote :

I have a Toshiba Satellite A665D-S6059 with the same problem using an update from 10.04 to the final 10.10. Another curious fact is that when it boots (with acpi=off) the machine will shutdown when requested, but will not turn off without pressing the power button. The first restart then fails, even with acpi=off, but will reboot with the second restart. I did not see this behavior with 10.04 version.

ZyroBlue (ferahgo-de) wrote :

The fact that you can only shutdown with pressing the power button is a direct consequence of booting without ACPI, since that's one of the things that ACPI is for, besides FN-buttons, reaction on closing your lid, standby modes and so on. So this is kind of the plan. Hence a more or less modern system is pretty much useless without ACPI. Pretty bad..The second symptom sounds pretty odd, though..

satet (order-regis) wrote :

That confirms my suspicion and I agree that the system is severely limited without acpi - but as I indicated, the boot will not proceed if acpi is left on. I suspect that the requirement of booting twice is also a consequence of acpi=off. It looks like the shutdown does not complete and the first boot somehow completes the process. That, of course, is a guess. I have found a number of other bugs with this distribution (no webcam, e.g., which I understand is a consequence of a change in the ia32-libs package). Any suggestions for getting rid of the aicp=off condition, other than waiting for a fix, would be welcome.

Changed in linux (Ubuntu):
milestone: ubuntu-10.10 → maverick-updates
importance: Undecided → High
Changed in linux (Ubuntu):
assignee: nobody → Ubuntu Kernel Team (ubuntu-kernel-team)
Ingo Lafrenz (curly060) wrote :

I can confirm this issue:
- Mainboard: Gigabyte GA-MA69VM-S2
- Chipset: AMD690V
- CPU: AMD Athlon(tm) 64 X2 Dual Core Processor 4200+

Ubuntu in all kind of versions (8.04, 8.10, 9.04, 9.10, 10.04, 32 and 64 bit) worked like a charm. But after the update to 10.10 booting fails.
In recovery mode the last message I can see is:
"Freeing initrd memory..."
After that the computer is totally frozen. Only the reset button works.

The same thing happens with the LiveCD (32bit). It just freezes.

The only solution is to use acpi=off as parameter to start from the CD.

I also added acpi=off to the kernel options of the installation, but then of course the computer won't power down after the shutdown and has to be manually switched off with the power button.

ACPI has worked in all previous versions of Ubuntu. Now not anymore. What happened? What is the proper fix? acpi=off is not really a solution for me.

Cheers, Ingo =;->

Chereji Mihai (croncobaurul) wrote :

I can also confirm this on an Asus X71sl laptop:

Chipset: SiS 671MX
Processor: Intel Dual Core T3200

Exactly the same symptoms, tried both the 64bit and 32 bit versions.

DGelling (dgelling) wrote :

same problem here, on asus x61s laptop. Would really like to be able to use my buttons again

michael taranto (mik-taranto) wrote :

im having the same problem on an asus pro61s laptop running 10.10, it will boot with acpi=off or pci=noacpi,
 so i installed using this method, but still have to boot with one of these options,I've installed all ubuntu updates and upgraded to the latest bios, but no change.
 it seems to run ok in
this mode on the desktop but once you load a program e.g. firefox, the pointer for the touchpad becomes jerky, i haven't tried it with a usb mouse yet.
I'm guessing it is to do with the sis chipset or the ati graphics as some of the windows display like their in 256 colours.

model - asus pro61sl
processor - Intel® Core™2 Duo Processor ATI Mobility™ Radeon® HD 4570, 512MB VRAMT6500
chipset - SiS 671DX+968
graphics - ATI Mobility™ Radeon® HD 4570, 512MB VRAM

A fix for this would be most appreciated as my partner is so frustrated with using windows.

Teteph (stephane-ravier) wrote :

I have exactly the same problem but without a laptop (my machine is a desktop). I had to use acpi=off to boot from CD. Impossible to start after installation. I wiil try to use this option again but as mentioned before, this is not a long term solution. I really don't understand how a so severe bug is possible in a release (especially because there was really no problem with previous releases!). Hope for a good solution... coming soon !

I can also confirm this on an upgrade from Lucid to Maverick on a desktop system.
Hardware:
Motherboard- MSI X58
CPU- Intel Core i7-930
6GB RAM
EVGA GT240 Graphics Card

Jason Freeman (jefreeman-mail) wrote :

I have the same problem on an Asus X61 Series notebook. I have tested with kernel 2.6.36 and the problem still exists.

CPU: Intel(R) Core(TM)2 Duo CPU T6500 @ 2.10GHz
RAM: 4GiB
ATI HD 4570 Graphics

Ingo Lafrenz (curly060) wrote :

The problem persists with kernel 2.6.35-23. It is very annoying, since you need to manually power off the computer and all the ACPI features are disabled.

I have tried to play with various options with the acpi kernel parameter (e.g. acpi=ht, acpi=noirq) but they all have absolutely no effect to the problem.

The only way to boot properly is still acpi=off.

I would add more information, but since the computer freezes at such an early stage, I get no chance to capture some log files.

PA Parent (paparent) wrote :

I have the same problem on my laptop with Linux Mint 10, same kernel (2.6.35-23).

PA Parent (paparent) wrote :

Same thing happend with 2.6.35-24 and 2.6.36. But if I install liquorix (2.3.36) all works perfectly.

stoja (stojabreak) wrote :

I can also confirm this :
Asus N61JQ
Intel I7 920M Q
Ati Radeon Mobiity HD 5730
1XUSB 3.0

sdementen (sdementen) wrote :

Have the same problem on an ASUS X71SL.
I can boot with either acpi=off or nolapic. The nolapic is more useable but then I may have lost the multiprocessor benefits (only one cpu appears in /proc/cpuinfo instead of two).

sdementen (sdementen) wrote :

Using pci=noacpi instead of acpi=off works also and is more usable

Jeremy Foshee (jeremyfoshee) wrote :

Dropped the deprecated team assignment as this is on our list. Marked as Triaged, however, I would like to get some environment information from ZyroBlue of the machine this was seen on.

ZyroBlue, would you mind running apport-collect linux 626622 so that the data is appended here?

Thanks!

~JFo

Changed in linux (Ubuntu):
assignee: Ubuntu Kernel Team (ubuntu-kernel-team) → nobody
status: New → Triaged
Changed in linux (Ubuntu Maverick):
status: New → Triaged
ZyroBlue (ferahgo-de) wrote :

I wouldn't mind, but have by now openSUSE installed on my machine. As it seems to be a bit of an ASUS bugger and supposingly their chipsets (SiS), I think the others suffering from the same problem can be of help just as good as me. :)

Ingo Lafrenz (curly060) wrote :

I could run apport-collect on the system I mentioned above, if you want. This problem is really getting to me so I will gladly help!

Barry Drake (b-drake) wrote :

Here's the lshw output from the pc concerned ....

clytle374 (clytle374) wrote :

I've got this issue also. It's on a Toshiba Satellite A665-6051. 10.04 worked okay but 10.10 requires irg=noacpi to boot. Last line while trying to boot is
NET: Registered protocol family 1
Not sure what all things are lacking with irq=noacpi since I just tried that, anyway works much better than the acpi=off option.

I'll help if I can, contact me. I can usually patch/build kernels if needed. The howto I found doesn't show how to get the source, I usually use Gentoo so that's all different that what I'm used to.

Thanks
Cory

clytle374 (clytle374) wrote :

The above was supposed to be pci=noacpi not irq=noacpi

Jeremy Foshee (jeremyfoshee) wrote :

matched the importance with the development task.

~JFo

Changed in linux (Ubuntu Maverick):
importance: Undecided → High
Chereji Mihai (croncobaurul) wrote :

Everyone, can you please confirm that using nolapic instead of noacpi will let you boot normally? It seems to work for me, and this narrows the search for the bug.

Also, from my experience, the last version that seems to work for me is http://kernel.ubuntu.com/~kernel-ppa/mainline/v2.6.35-rc1-lucid/ I would suggest everyone install this version, see if it works for you (without disabling acpi) to see if this is indeed the same bug.

ZyroBlue (ferahgo-de) wrote :

nolapic does the trick — with a natty daily live, at least. And it’s no kernel issue per se, from my naive point of view: I’m on openSUSE 11.4 right now. They use 2.6.37 and it works. So I assume it has to be something Ubuntu-specific..

apport information

tags: added: apport-collected hibernate kernel-power natty needs-upstream-testing regression-proposed regression-update resume
description: updated

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

tags: added: regression-release
removed: regression-update

On 03/14/2011 03:41 PM, ZyroBlue wrote:
> nolapic does the trick — with a natty daily live, at least. And it’s no
> kernel issue per se, from my naive point of view: I’m on openSUSE 11.4
> right now. They use 2.6.37 and it works. So I assume it has to be
> something Ubuntu-specific..
>
I'm downloading the image to check for myself. Thing is, I tried the
vanilla kernel from Linus's repo and it gave out the same symptoms. (On
Ubuntu, though).

Chereji Mihai (croncobaurul) wrote :

On Tue, Mar 15, 2011 at 12:33 PM, Mihai Chereji <email address hidden>wrote:

> On 03/14/2011 03:41 PM, ZyroBlue wrote:
>
>> nolapic does the trick — with a natty daily live, at least. And it’s no
>> kernel issue per se, from my naive point of view: I’m on openSUSE 11.4
>> right now. They use 2.6.37 and it works. So I assume it has to be
>> something Ubuntu-specific..
>>
>> I'm downloading the image to check for myself. Thing is, I tried the
> vanilla kernel from Linus's repo and it gave out the same symptoms. (On
> Ubuntu, though).
>

Indeed, openSuse 11.4 works for me too, with kernel 2.6.37 on it.

This makes the search for the bug a bit harder. Not only do we not know
exactly what hardware causes the behavior (I can't find a common component
between all the laptops listed above) but also the packet which causes it.

I'm downloading Debian live to see if it will boot. I suggest others do the
same, to see if this is an upstream issue.

ZyroBlue (ferahgo-de) wrote :

Hum...Strange enough. Really. From my fairly basic skills, what about a chipset problem? Most of the Laptops affected seem to be ASUS for me. And quite a number appears to be using a SiS-chipset. Maybe that is where we can start off for hunting it down?
Plus: Is LAPIC entirely hardware-relying or does the kernel do a thing about it? Maybe take a look at the differences in that area between the openSUSE-kernel vs. Ubuntu/possibly Debian?

Chereji Mihai (croncobaurul) wrote :

Most likely a chipset problem, but that's well beyond my expertise. I'm pretty sure this will require some heavy lifting/searching by someone with more experience. :-/

Chereji Mihai (croncobaurul) wrote :

As this seems to also affect Natty, shouldn't it be marked as such? I tried doing so myself, but I'm not allowed.

durammx (durammx) wrote :

I'm using natty and acpi=off do the trick! Searching for a better way to resolve the question (less agressive) I found some posts who add problems with fail to load on Asus laptop (mine X71SL).

https://bugzilla.redhat.com/show_bug.cgi?id=506573

http://forums.fedoraforum.org/showthread.php?t=227616

instead of acpi=off I tried the pci=nomsi and it worked like a charm.

Chereji Mihai (croncobaurul) wrote :

On 03/31/2011 02:23 PM, durammx wrote:
> I'm using natty and acpi=off do the trick! Searching for a better way to
> resolve the question (less agressive) I found some posts who add
> problems with fail to load on Asus laptop (mine X71SL).
>
> https://bugzilla.redhat.com/show_bug.cgi?id=506573
>
> http://forums.fedoraforum.org/showthread.php?t=227616
>
> instead of acpi=off I tried the pci=nomsi and it worked like a charm.
>
> ** Bug watch added: Red Hat Bugzilla #506573
> https://bugzilla.redhat.com/show_bug.cgi?id=506573
>
Yes! I have the same laptop model (Asus X71SL) and pci=nomsi works. This
is indeed better than nolapic as it leaves you use all cores on your
machine. And I believe this restrains the search area for the bug a
little bit. This may be just a motherboard issue, and out of the hands
of the kernel developers, but I do hope this gets resolved someday.

nanobyte (unexplained) wrote :

I have the same problems with my intel 5520 chipset based motheboard, the fix for me is install ubuntu with acpic off, installing microcode packages (microcode.ctl & intel-microcode), restart and turn on back acpic on bios, in my side it works now.

Jeremy Foshee (jeremyfoshee) wrote :

natty has no proposed candidates ergo, this cannot be a regression-proposed bug. Removing the tag.

~JFo

tags: removed: regression-proposed
Idler (idler-pcinhk) wrote :
Download full text (15.0 KiB)

Exactly same problem here with Asmobile (Asus) Z62HA.
Cannot boot with newer 10.10, 11.04 kernel unless turning off acpi, but 10.04 works.

$sudo lshw
virgo
    description: Notebook
    product: Z62HA
    vendor: To Be Filled By O.E.M.
    version: 1.0
    serial: NB-1234567890
    width: 64 bits
    capabilities: smbios-2.4 dmi-2.4 vsyscall64 vsyscall32
    configuration: boot=normal chassis=notebook uuid=00020003-0004-0005-0006-000700080009
  *-core
       description: Motherboard
       product: Z62HA
       vendor: To Be Filled By O.E.M.
       physical id: 0
       version: 1.00
       serial: NB-0123456789
       slot: To Be Filled By O.E.M.
     *-firmware
          description: BIOS
          vendor: American Megatrends Inc.
          physical id: 0
          version: 0304 (01/30/2008)
          size: 64KiB
          capacity: 960KiB
          capabilities: isa pci pcmcia pnp apm upgrade shadowing escd cdboot bootselect socketedrom edd int13floppy1200 int13floppy720 int13floppy2880 int5printscreen int9keyboard int14serial int17printer int10video acpi usb agp ls120boot zipboot biosbootspecification
     *-cpu
          description: CPU
          product: Intel(R) Core(TM)2 Duo CPU T5750 @ 2.00GHz
          vendor: Intel Corp.
          physical id: 4
          bus info: cpu@0
          version: Intel(R) Core(TM)2 Duo CPU T5750 @ 2.00GHz
          serial: To Be Filled By O.E.M.
          slot: CPU 1
          size: 2GHz
          capacity: 2GHz
          width: 64 bits
          clock: 166MHz
          capabilities: fpu fpu_exception wp vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx x86-64 constant_tsc arch_perfmon pebs bts rep_good aperfmperf pni dtes64 monitor ds_cpl est tm2 ssse3 cx16 xtpr pdcm lahf_lm
        *-cache:0
             description: L1 cache
             physical id: 5
             slot: L1-Cache
             size: 64KiB
             capacity: 64KiB
             capabilities: internal write-back data
        *-cache:1
             description: L2 cache
             physical id: 6
             slot: L2-Cache
             size: 2MiB
             capacity: 2MiB
             capabilities: internal write-back instruction
     *-memory
          description: System Memory
          physical id: 2a
          slot: System board or motherboard
          size: 3GiB
        *-bank:0
             description: DIMM SDRAM Synchronous
             product: PartNum0
             vendor: Manufacturer0
             physical id: 0
             serial: SerNum0
             slot: DIMM0
             size: 1GiB
             width: 64 bits
        *-bank:1
             description: DIMM SDRAM Synchronous
             product: PartNum1
             vendor: Manufacturer1
             physical id: 1
             serial: SerNum1
             slot: DIMM1
             size: 2GiB
             width: 64 bits
     *-generic UNCLAIMED
          physical id: 20100423
          bus info: parisc@20100423
     *-pci
          description: Host bridge
          product: 671MX
          vendor: Silicon Integrated Systems [SiS]
          physical id: 100
 ...

m3rb (m3rb) wrote :

I was having this issue on an HP Z800 workstation. Specifically, the Lucid kernel worked fine, but Maverick or Natty would crash (cause a reboot) very quickly after making the grub menu selection.

Same symptom with the Natty Live CD.

acpi=off or nolapic allowed a normal boot. pci=nomsi did not, although with that, there was a hang rather than a reboot.

I also tried the "intel-microcode" fix described by nanobyte above, but that did not work for me.

Turns out I was running a very out-of-date BIOS. Everything is fine after flashing to the latest.

Chereji Mihai (croncobaurul) wrote :

Seems to me that was a different bug. Probably no need to file for it,
since it's already fixed. Glad things worked out :)

DGelling (dgelling) wrote :

Finally installed Natty, but also still have this same problem. I can confirm that pci=nomsi fixes the problem, as does acpi=off and nolapic. Installed the intel-microcode package, but this doesn't change anything. Maybe I need to do more than just installing it, but I'm not sure what. In any case I can live with booting with pci=nomsi.

As an aside, installing a non-ubuntu kernel does fix the problem (I was using the liquorix kernels no problem)

Joseph Salisbury (jsalisbury) wrote :

Would it be possible for someone having this issue to see if it still happens with Oneiric?

Yes, I upgraded this past weekend and the issue still occurs. Disabling ACPI still allows me to boot w/ Oneiric.

Joseph Salisbury (jsalisbury) wrote :

Would it also be possible for you to test the latest upstream kernel? It will allow additional upstream developers to examine the issue. Refer to https://wiki.ubuntu.com/KernelMainlineBuilds . Please test the release candidate kernel versus the daily build. Once you've tested the upstream kernel, please remove the 'needs-upstream-testing' tag. This can be done by clicking on the yellow pencil icon next to the tag located at the bottom of the bug description and deleting the 'needs-upstream-testing' text. Please let us know your results.

Thanks in advance.

I can confirm that the bug still exists on the mainline kernel build as well. I tested with 3.1.0-0301rc10-generic. The workaround is functional on this kernel image as well.

I can provide more information if needed, just let me know what I need to gather.

tags: removed: needs-upstream-testing
Israel Dahl (israeldahl) wrote :

I have the same problem. I have had to revert back to 10.04, because every newer version requires me to boot with acpi=off. NO other option would work. I tried every possible one, I found.
Compaq Presario R3000.
I have tested older versions of Ubuntu to see if there was a problem with my comp.... but I can run Feisty, and Hardy just fine. I can also run Lucid Puppy 5.25. I can reinstall another version to provide more info if needed. But I cannot run my system without acpi all the time. I posted some info on it on Ubuntu forums

http://ubuntuforums.org/showthread.php?t=1877590

Thanks

Israel Dahl (israeldahl) wrote :

Well according to "https://wiki.ubuntu.com/MaverickMeerkat/ReleaseNotes"

With 10.10 we have also dropped support for i586 and lower processors, as well as i686 processors without cmov support.

I guess this isn't a bug, but an intentional design????

I don't think thats the issue, as this is occurring for me on a processor with the cmov instruction.

vendor_id : GenuineIntel
cpu family : 6
model : 26
model name : Intel(R) Core(TM) i7 CPU 930 @ 2.80GHz
stepping : 5
flags : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca ****cmov**** pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx rdtscp lm constant_tsc arch_perfmon pebs bts rep_good nopl xtopology nonstop_tsc aperfmperf pni dtes64 monitor ds_cpl vmx est tm2 ssse3 cx16 xtpr pdcm sse4_1 sse4_2 popcnt lahf_lm ida dts tpr_shadow vnmi flexpriority ept vpid

Tim Leisti (tleisti) wrote :

lshw output from another system that is affected by this issue. Running kernel 2.6.38-8-generic. Using 'pci=noacpi' allows the system to boot, 'pci=nomsi' has no affect.

Israel Dahl (israeldahl) wrote :

@Eric right.... I found mine doesn't depend on the CMOV either..... The problem persists for me in the 12.04 BETA

JC Hulce (soaringsky) wrote :

This bug affects Ubuntu 10.10, Maverick Meerkat. Maverick has reached end-of-life and is no longer supported, so I am closing the bugtask for Maverick. Please upgrade to a newer version of Ubuntu.
More information here: https://lists.ubuntu.com/archives/ubuntu-announce/2012-April/000158.html

Changed in linux (Ubuntu Maverick):
status: Triaged → Invalid
madbiologist (me-again) wrote :

Most ACPI problems can be solved by updating to a newer BIOS. In Israel's case that is available from http://www.compaq.com/country/cpq_support.html

This bug was filed against a series that is no longer supported and so is being marked as Won't Fix. If this issue still exists in a supported series, please file a new bug.

This change has been made by an automated script, maintained by the Ubuntu Kernel Team.

Changed in linux (Ubuntu):
status: Triaged → Won't Fix
Download full text (5.1 KiB)

The problem persists for me in all the later updates!

On Sat, Nov 17, 2012 at 5:29 AM, Joseph Salisbury
<email address hidden> wrote:
> This bug was filed against a series that is no longer supported and so
> is being marked as Won't Fix. If this issue still exists in a supported
> series, please file a new bug.
>
> This change has been made by an automated script, maintained by the
> Ubuntu Kernel Team.
>
> ** Changed in: linux (Ubuntu)
> Status: Triaged => Won't Fix
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/626622
>
> Title:
> daily maverick live cd won't boot with acpi on
>
> Status in “linux” package in Ubuntu:
> Won't Fix
> Status in “linux” source package in Maverick:
> Invalid
>
> Bug description:
> hey all,
>
> Being curious about Maverick, I went to cdimage.ubuntu.com and downloaded the daily live CD. When booting it, I got nothing but a white underscore that would stay there forever. I then tried to go through the options at F6 and detected that with acpi=off parameter, it would boot just fine. The white underscore appears to appear before Plymouth. This may suggest that there is a driver issue with radeon? Or KMS or the Kernel? Hardware issue can be excluded, I guess, since Lucid, which I am writing this on, works just fine.
> Figuration is hard I guess because there is no error message as such..I couldn't find any bug report on Launchpad with acpi so I figured I'ld file this one.
> I would dearly love to attach my apport info about my system but since I can't relate it to a process..well, I just have to write several specs down. Maybe this will help!:)
> ASUS Pro61S, C2D T6400, x64, 4 GB RAM, Radeon HD 4570, Atheros AR-928X.
> I hope there is some more I can do to help you fix this..Just tell me if so ;)
>
> Best,
> ZyroBlue
> ---
> AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.23.
> AlsaVersion_: Advanced Linux Sound Architecture Driver Version 1.0.23.
> Architecture: amd64
> ArecordDevices:
> **** List of CAPTURE Hardware Devices ****
> card 0: SIS966 [HDA SIS966], device 0: ALC663 Analog [ALC663 Analog]
> Subdevices: 1/1
> Subdevice #0: subdevice #0
> AudioDevicesInUse:
> USER PID ACCESS COMMAND
> /dev/snd/controlC0: ubuntu 4527 F.... pulseaudio
> /dev/snd/pcmC0D0p: ubuntu 4527 F...m pulseaudio
> CRDA: Error: [Errno 2] No such file or directory
> Card0.Amixer.info:
> Card hw:0 'SIS966'/'HDA SIS966 at 0xfddf4000 irq 4'
> Mixer name : 'Realtek ALC663'
> Components : 'HDA:10ec0663,10431203,00100001'
> Controls : 14
> Simple ctrls : 7
> Card1.Amixer.info:
> Card hw:1 'HDMI'/'HDA ATI HDMI at 0xfdeec000 irq 11'
> Mixer name : 'ATI R6xx HDMI'
> Components : 'HDA:1002aa01,00aa0100,00100100'
> Controls : 4
> Simple ctrls : 1
> Card1.Amixer.values:
> Simple mixer control 'IEC958',0
> Capabilities: pswitch pswitch-joined penum
> Playback channels: Mono
> Mono: Playback [on]
> DistroRelease: Ubuntu 11.04
> LiveMediaBuild: Kubuntu 11.04 "Natty Narwhal" - Alph...

Read more...

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers

Related questions

Remote bug watches

Bug watches keep track of this bug in other bug trackers.